* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin:  0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
/* padding: 2rem 10% 3rem 10% */
	text-align: center;

}

.header{
	/*Best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
	margin-bottom: 2rem;
}
#succeed-info .header{
	margin-bottom: 2rem;
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding:  1rem;
}
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}
 /*#succeed-info h3{
 	text-align: center;
 	margin-bottom: 1rem;
 }*/

 /*#succeed-info .card{
 	display: inline-block;
 	vertical-align: top;
 	min-height: 175px;
 	width: 30%;
 	margin-left: 0.5rem;
 	margin-right: 0.5rem;
 }*/

 footer{
 	padding: 0.7rem;
 }

 footer span{
 	margin-left:  0.5rem;
 	margin-right: 0.5rem;
 }

 /*---------Activity----------*/

 #pre-footer .pre-footer-cont{
 	display: inline-block;
 	vertical-align: top;
 	width: 20%;
 	margin-left: 1rem;
 	margin-right: 1rem;
 	padding: 45px;
	color: white;
 }

 #pre-footer{
 		background-color: #002540;
 }

#succeed-info .card{
 	display: block;
 	vertical-align: top;
 	min-height: 15px;
 	width: 100%;
 	margin-left: 0.5rem;
 	margin-right: 0.5rem;
 }
#succeed-info h3{
 	margin-bottom: 1rem;
 }
 #succeed-info .card{
 	margin-top: 2rem;
 }